Обновление Plotly 4.5.2 сломало мою прямоугольную карту

Я обновил пакетный пакет, и теперь у меня проблемы с моей тепловой картой.дает мне ошибку:Есть идеи, как это исправить?Добавление пустых ярлыков не помогло.Единственное решение, которое действительно работало, это повторяющийся векторили жеОднако я хотел бы иметь более аккуратное решение, так как с большим набором данных это может стать грязным.
4 голоса | спросил Galina Polishchuk 17 +03002016-10-17T16:22:27+03:00312016bEurope/MoscowMon, 17 Oct 2016 16:22:27 +0300 2016, 16:22:27

2 ответа


0
Я думаю, что это ошибка, но указание такого количества переменных, как ---- +: = 0 =: + ---- , исправит ваш код.введите описание изображения здесь
ответил Jimbou 18 +03002016-10-18T14:26:49+03:00312016bEurope/MoscowTue, 18 Oct 2016 14:26:49 +0300 2016, 14:26:49
0
Если вы обновляете до 4.5.5.9000, эта ошибка уже устранена.
ответил Kratos 2 32016vEurope/Moscow11bEurope/MoscowWed, 02 Nov 2016 18:34:25 +0300 2016, 18:34:25

Похожие вопросы

Популярные теги

security × 330linux × 316macos × 2827 × 268performance × 244command-line × 241sql-server × 235joomla-3.x × 222java × 189c++ × 186windows × 180cisco × 168bash × 158c# × 142gmail × 139arduino-uno × 139javascript × 134ssh × 133seo × 132mysql × 132